Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1620143 - [OSP10 backport] New Package: ansible-role-redhat-subscription - Ansible role to configure RHSM for TripleO
Summary: [OSP10 backport] New Package: ansible-role-redhat-subscription - Ansible role...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible-role-redhat-subscription
Version: 10.0 (Newton)
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 10.0 (Newton)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1524733 1526506 1620134
Blocks: RDO-QUEENS 1570207 1582321
TreeView+ depends on / blocked
 
Reported: 2018-08-22 14:28 UTC by Emilien Macchi
Modified: 2019-02-17 03:48 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1620134
Environment:
Last Closed: 2018-12-03 21:21:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-08-22 14:28:44 UTC


Note You need to log in before you can comment on or make changes to this bug.